=== debian/control ===
Source: libdevel-mat-dumper-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libextutils-cbuilder-perl,
               libmodule-build-perl,
               libtest-simple-perl <!nocheck>,
               perl-xs-dev,
               perl:native
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdevel-mat-dumper-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdevel-mat-dumper-perl.git
Homepage: https://metacpan.org/release/Devel-MAT-Dumper
Rules-Requires-Root: no

Package: libdevel-mat-dumper-perl
Architecture: any
Depends: ${misc:Depends},
         ${perl:Depends},
         ${sameperl:Depends},
         ${shlibs:Depends}
Description: module to write a heap dump file for later analysis
 Devel::MAT::Dumper provides the memory-dumping function that creates a heap
 dump file which can later be read by Devel::MAT::Dumpfile. It provides a
 single function which is not exported, which writes a file to the given path.
 .
 The dump file will contain a representation of every SV in Perl's arena,
 providing information about pointers between them, as well as other
 information about the state of the process at the time it was created. It
 contains a snapshot of the process at that moment in time, which can later be
 loaded and analysed by various tools using Devel::MAT::Dumpfile.
