## libdevel-mat-dumper-perl 0.45

=== debian/changelog ===
libdevel-mat-dumper-perl (0.45-1) unstable; urgency=medium

  * Import upstream version 0.45.

 -- gregor herrmann <gregoa@debian.org>  Tue, 05 Apr 2022 18:14:33 +0200

libdevel-mat-dumper-perl (0.44-1) unstable; urgency=medium

  * Import upstream version 0.44.

 -- gregor herrmann <gregoa@debian.org>  Sat, 19 Mar 2022 18:37:13 +0100

libdevel-mat-dumper-perl (0.43-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Update standards version to 4.6.0, no changes needed.

  [ gregor herrmann ]
  * Import upstream version 0.43.
  * Update years of upstream and packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Mon, 07 Mar 2022 20:06:30 +0100
