## libdevel-mat-dumper-perl 0.46

=== debian/changelog ===
libdevel-mat-dumper-perl (0.46-1) unstable; urgency=medium

  * Import upstream version 0.46.
  * Install upstream docs.
  * Declare compliance with Debian Policy 4.6.1.

 -- gregor herrmann <gregoa@debian.org>  Sat, 17 Sep 2022 18:28:57 +0200
