=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                libtest-simple-perl <!nocheck>,
                perl-xs-dev,
                perl:native
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdevel-mat-dumper-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdevel-mat-dumper-perl.git
 Homepage: https://metacpan.org/release/Devel-MAT-Dumper
