## libdevel-mat-dumper-perl 0.47

=== debian/changelog ===
libdevel-mat-dumper-perl (0.47-1build3) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 15:39:02 +1100

libdevel-mat-dumper-perl (0.47-1build2) noble; urgency=medium

  * No-change rebuild for perlapi5.38t64.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 02 Mar 2024 15:50:21 +0100

libdevel-mat-dumper-perl (0.47-1build1) noble; urgency=medium

  * No-change rebuild for the perl update.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 10 Jan 2024 13:41:00 +0100

libdevel-mat-dumper-perl (0.47-1) unstable; urgency=medium

  * Import upstream version 0.47.
  * Update years of upstream and packaging copyright.
  * Declare compliance with Debian Policy 4.6.2.

 -- gregor herrmann <gregoa@debian.org>  Sun, 11 Jun 2023 21:14:51 +0200
