=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: libdevel-mat-dumper-perl
-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: gregor herrmann <gregoa@debian.org>
 Section: perl
 Testsuite: autopkgtest-pkg-perl
@@ -10,7 +11,7 @@
                libtest-simple-perl <!nocheck>,
                perl-xs-dev,
                perl:native
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdevel-mat-dumper-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdevel-mat-dumper-perl.git
 Homepage: https://metacpan.org/release/Devel-MAT-Dumper
