## libdevel-mat-dumper-perl 0.48

=== debian/changelog ===
libdevel-mat-dumper-perl (0.48-2) unstable; urgency=medium

  * Add a Breaks on libdevel-mat-perl < 0.53. (Closes: #1067341)

 -- gregor herrmann <gregoa@debian.org>  Wed, 20 Mar 2024 22:56:09 +0100

libdevel-mat-dumper-perl (0.48-1) unstable; urgency=medium

  * Import upstream version 0.48.
  * Update years of upstream and packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Sun, 17 Mar 2024 20:43:50 +0100
