=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: libdevel-mat-dumper-perl
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: gregor herrmann <gregoa@debian.org>
 Section: perl
 Testsuite: autopkgtest-pkg-perl
@@ -23,6 +22,7 @@
          ${perl:Depends},
          ${sameperl:Depends},
          ${shlibs:Depends}
+Breaks: libdevel-mat-perl (<< 0.53)
 Description: module to write a heap dump file for later analysis
  Devel::MAT::Dumper provides the memory-dumping function that creates a heap
  dump file which can later be read by Devel::MAT::Dumpfile. It provides a
