## libdevel-mat-dumper-perl 0.50

=== debian/changelog ===
libdevel-mat-dumper-perl (0.50-1build1) plucky; urgency=medium

  * No-change rebuild for upperlimit-perl.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 18 Feb 2025 18:52:53 +0100

libdevel-mat-dumper-perl (0.50-1) unstable; urgency=medium

  * Import upstream version 0.50.

 -- gregor herrmann <gregoa@debian.org>  Sun, 27 Oct 2024 21:14:32 +0100

libdevel-mat-dumper-perl (0.49-1) unstable; urgency=medium

  * Import upstream version 0.49.
  * Declare compliance with Debian Policy 4.7.0.

 -- gregor herrmann <gregoa@debian.org>  Sun, 01 Sep 2024 17:22:33 +0200
