=== debian/watch ===
version=4
https://metacpan.org/release/Devel-MAT-Dumper   .*/Devel-MAT-Dumper-v?@ANY_VERSION@@ARCHIVE_EXT@$
