## libdevel-mat-dumper-perl 0.51

=== debian/changelog ===
libdevel-mat-dumper-perl (0.51-1) unstable; urgency=medium

  * Import upstream version 0.51.
  * Update years of upstream and packaging copyright.
  * Declare compliance with Debian Policy 4.7.3.
  * Remove «Rules-Requires-Root: no», which is the current default.
  * Remove «Priority: optional», which is the current default.

 -- gregor herrmann <gregoa@debian.org>  Sat, 17 Jan 2026 18:39:49 +0100
